odbc_field_len
odbc_field_num
ODBC Functions
PHP Manual

# odbc_field_name

(PHP 4, PHP 5)

odbc_field_name — Get the columnname

### Description

string odbc_field_name ( resource `$result_id` , int `$field_number` )

Gets the name of the field occupying the given column number in the given result identifier.

### Parameters

`result_id`

  The result identifier.

`field_number`

  The field number. Field numbering starts at 1.

### Return Values

Returns the field name as a string, or `FALSE` on error.

odbc_field_len
odbc_field_num
ODBC Functions
PHP Manual